Subject: Poems in LYTX20

From: JI ZHANG <[email-masked]>
Date: Mon, 16 Aug 1993 12:46:00 EST

Subject: poems carried in LYTX20

The following are the poems carried in LYTX20.
The author is Carlse Leung

【诗苑露滴】
　　　　　　想屈原
　　　　　・梁嘉锐・

屈原啊屈原  这年的龙舟竞渡  是否
由你颁奖  抑或
你已厌倦了鼓声  留在书斋沉思
这年头  谁要理会什么忧国忧民
只要手头上的股票  没有跌价

你的运气还不算太差
雨夜里  有个愚人向你凭吊
失意时  有龙王  给你永久居留权
江南江北  不知有多少蚁民
想离开那多难的土地――而你
连大使也没拜访过

商人最聪明
可以贿赂汨罗江的粽子
凡间怎会没有销路
你若是捱饿  只有问天

不能在王宫不能在水晶宫甚至黄道十二宫中
找到官职  也可以
在图书馆磋砣  搜掠蛀书虫的住处
也可以  找来友伴聊天  反正
怒海从不拒绝  政治难民
更可以  续写离骚
你离开以后  读书人还是  满肚牢骚

　　　　　　机上闲想
　　　　　・梁嘉锐・

湖泊是大地挖空心思的杰作
要窥探蓝天家族的秘密
水面上  疏落地铺了几片银光
是艳阳派来的反间谍
要遮掩大地的视线
害羞的云娘们  乘时  加快了脚步
受了委托的风姥姥  更是催促不已
这可急坏了  披星戴月赶来的少爷们
顾不得  奔走七大洲五大洋的疲累
便振动铁翼
策动四匹绰号“引擎”的神驱
长啸一声  便已  失去影踪
为了追逐那些  无常无相的云娘
由罗彻斯特城  直追到香港

--------------------------------------------------------------------------
                       Introduction to LYTX20
                     ..oOoOoOOoOoOoOoOoOoOOoOo..
LYTX (Lian/ Yi\ Tong- Xun\) is a comprehensive CHINESE journal published
by Ottawa LYH in the capital region of Canada. It's at present a monthly
publication (ISSN: 1195-1435) with email and hardcopy versions. The email
version is sent to subscribers and readers worldwide. The hardcopies are
distributed locally.

                          LYTX20, Aug 15, 1993
                             Table of Content
                             ~~~~~~~~
 1. People: A story on an Abacus...............................(US) Shu Shen
            The Multitude of living things................(US) Charles Leung
 2. Chinese Writings: Studying abroad ..............................Ping Hui
           Me ? .....................................................Jiu Jia
 3. Poems: Recalling Quyuan to my Mind....................(US) Charles Leung
           Thinking in Airplane ..........................(US) Charles Leung
 4. Science & Tech. Forum: Earthquake Prediction..................Song Qiang
 5. Qi Gong:Qi Gong and the Information Society............(Canada) Xu Cheng
            "Bi GU" and Health.............................(Canada) Xu Cheng
            A introduction to "Zhong Gong" (Helth-Preserving
            and Intelligent Chinese Qi Gong)..........................Dai Si
 6. Life: Car Repairing (4)..........................................Shi Lei
 7. Info Exchange: International trade ABC (3)...................... Xiao Yi
 8. Letter from readers: Comments on Culculation of Mortgage
                       .................................. (Canada)fan Ruixin
 9. Opinion: All Roads Lead to Rome -- A Persenal Perspective
             of How We CSS Survive Both Physically and Mentally
             in Canada ................................(Canada)Zhu Ningsheng
 10.Ottawa CSSA news: Hotline in Servive.........................Meng Heping
             Service for New Comers..............................Meng Heping

    +=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=+
    i           Executive Editor: Zhang Ji <[email-masked]>    i
    i ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ i
    i              Contact with Li Yao <[email-masked]>            i
    i              to Subscribe BIG5 version or HZ version             i
    i ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ i
    i           send SUB LYTX name to [email-masked]           i
    i                    to Subscribe GB version                       i
    +=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=+

LYTX is calling for your originally written, unpublished Chinese articles on
   - literature;
   - science and technology;
   - topics of general interest;
   - things related to CSSP (Chinese Students, Scholars, and Professionals),
Please send your article, in GB, HZ or BIG5, to:
Zhang Ji  [email-masked]   Fax:(613)952-7679
-=-=-=-=-=-=-=-=-=-=--=--=--=--=--=--=--=--=--=--=--=--=-=-=-=-=-=-=-=-=-=-
  张吉 Ji Zhang<[email-masked]> M-32 IECE NRC  613-990-2501
-=-=-=-=-=-=-=-=-=-=--=--=--=--=--=--=--=--=--=--=--=--=-=-=-=-=-=-=-=-=-=-